Wasco - Mobile Billing (Android & 10S) - Bug #12923

Subscribe to water consumption report - Quaterly spelling incorrect. It should be "Quarterly’

02/25/2025 12:54 PM - priyanka Sharma

Status: Closed Start date: 02/25/2025
Priority: Normal Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Subscribe to Water Consumption Report

Select Account

0112016

Frequency

Monthly

Recipients

Add Emails with commas

Cancel
History

#1 - 02/25/2025 01:03 PM - chirag wadhwa

- Status changed from New to In Progress

#2 - 02/26/2025 10:23 AM - chirag wadhwa

- Status changed from In Progress to Resolved

#3 - 02/26/2025 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed
